import request from "@/utils/request";

export function listStatistics(query) {
  return request({
    url: '/statistics/statistics/list',
    method: 'get',
    params: query
  })
}

export function xlcdByPoint(query) {
  return request({
    url: '/statistics/statistics/xlcdByPoint',
    method: 'get',
    params: query
  })
}
export function pflByPoint(query) {
  return request({
    url: '/statistics/statistics/pflByPoint',
    method: 'get',
    params: query
  })
}
